/*
----------------------------------------------
general styles
----------------------------------------------
*/

body {
	margin: 0;
	padding: 0;
	background-color: #96A759;
	color: #000;
	background-image: url(/elt/liu/images/background.jpg);
	background-repeat: no-repeat;
}

.strip {
background-image:  url(/elt/liu/images/strip.gif);
background-repeat: repeat; 
}

img {
border: none;
}


#footer {
margin-right: 20px;
color: #001E28;
background-image:  url(/elt/liu/images/strip.gif);
background-repeat: repeat; 
text-align: right;
padding: 8px 15px 8px 0;
}

#footer a {
color: #001E28;
text-decoration: underline;
}

/*
----------------------------------------------
homepage styles
----------------------------------------------
*/

table#main {
margin: 40px 0 20px 0;
}

.strip2 {
background-image:  url(/elt/liu/images/strip2.gif);
background-repeat: repeat; 
}

#jacket_margin {
margin-top: 59px;
}

#nav {
margin-left: 80px;
}

#spread {
margin-top: 20px;
margin-left: 70px;
}

#blurb {
margin: 10px 20px 20px 5px;
color: #001E28;
}

#bullets {
	margin: 5px 20px 0 5px;
	color: #001E28;
	font-size;
	font-size : 120%;
}

#bullets a {
	color: #001E28;
}

#bullets a:hover { 
text-decoration: underline;
} 
/*
----------------------------------------------
child styles
----------------------------------------------
*/
#child_main {
margin: 20px 10px 20px 10px;
}

#child_main a, #child_main a:visited, #child_main a:hover {
color: #001E28;
text-decoration: underline;
}

#window {
background-color: #fff;
padding: 15px;
border-style: solid; 
border-color: #6A8A35;
border-width: 1px;
color: #001E28;
}

.navbox {
border-style: solid; 
border-color: #6A8A35;
border-width: 1px;
margin-bottom: 10px;
}

.navstyle {
margin: 5px 0 5px 0;
}

.navstyle td {
padding: 2px;
}

.worksheets {
width: 70%;
}

.worksheets td {
padding: 4px;
background-color: #eee;
text-align: center;
color: #001E28;
}

.worksheets td a:link, .worksheets td a:visited, .worksheets td a:hover {
color: #001E28 !important;
}

.login {
font-weight: bold;
}

.tests td {
background-color: #eee;
color: #001E28;
padding: 5px;
}

#subnavbox {
border-style: solid; 
border-color: #6A8A35;
border-width: 1px;
}

#subnavbox a:hover {
text-decoration: none;
}

#subnavstyles {
text-align: right;
padding: 5px;
}

/*
----------------------------------------------
interview box
----------------------------------------------
*/

#intbox {
background-color: #eee;
padding: 5px;
}

.new {
color: red;
font-weight: 700;
font-size: 0.9em;
}

p.scope {
background-color: #eee;
line-height: 1.5em;
padding: 5px 15px 5px 5px;
text-align: right;
width: 400;
}


/*
----------------------------------------------
tests form
----------------------------------------------
*/

.form_table {
margin: 0 0 10px 0;
}

.form_table td {
background-color: #eee;
padding: 4px;
color: #001E28;
}